[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [fedora-java] F9: Eclipse plug: Subversive SVN does not work?



Andrew Overholt wrote:
Instead, try:

 yum install eclipse-subclipse

Andrew
Package eclipse-subclipse-1.2.4-11.fc9.i386 already installed and latest version
Nothing to do



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]